Bug 155967 - /etc/init.d/ypserv quits silently when NISDOMAIN is not set
Summary: /etc/init.d/ypserv quits silently when NISDOMAIN is not set
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ypserv (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-26 10:42 UTC by Petr Šimon
Modified: 2015-01-08 00:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:04:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petr Šimon 2005-04-26 10:42:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Fedora/1.7.6-2

Description of problem:
'service ypserv start' has no output when NISDOMAIN is not set

Version-Release number of selected component (if applicable):
ypserv-2.8-13

How reproducible:
Always

Steps to Reproduce:
1. /etc/sysconfig/network has no NISDOMAIN set
2. run 'service ypserv start' or '/etc/init.d/ypserv start'
3.
  

Actual Results:  No output no terminal.

Expected Results:  Message about NISDOMAIN not being set.

Additional info:

When ran from redhat-config-services the actual output is 'Failed with error:', which is confusing as well.

Comment 1 RHEL Product and Program Management 2007-10-19 19:04:07 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.